Bug 215909 - mc freezes when one tries to enter directory with \n at the end
mc freezes when one tries to enter directory with \n at the end
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
:
Depends On: 215907
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 05:48 EST by David Kovalsky
Modified: 2014-03-31 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-23 04:51:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kovalsky 2006-11-16 05:48:09 EST
+++ This bug was initially created as a clone of Bug #215907 +++

+++ This bug was initially created as a clone of Bug #215906 +++

Version-Release number of selected component (if applicable):
mc-4.6.1a-30.fc6

How reproducible:
always

Steps to Reproduce:
1.
[guest@makaham TESTING]$ mkdir 'FOO
> '

2.
mc

3.
try to enter 'FOO?' directory
  

Actual results:
mc freezes

Expected results:
mc does not freeze and makes me a nice cup of coffee :-)
Comment 1 David Kovalsky 2006-11-16 05:56:15 EST
You can create a directory with \n by doing F7 -> FOO<SHIFT+ENTER><ENTER>, but
in my case this does not work in xterm, I have to switch to text mode -> CTRL+ALT+F1
Comment 2 Fedora Update System 2006-11-22 11:26:18 EST
mc-4.6.1a-35.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 3 Fedora Update System 2006-11-22 11:27:43 EST
mc-4.6.1a-35.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 4 Fedora Update System 2006-11-27 11:21:35 EST
mc-4.6.1a-35.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.